$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-12_2002-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-12_2002-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 500000.0
      - -1127900.0
    - - 500000.0
      - -1200000.0
    - - 600000.0
      - -1200000.0
    - - 600000.0
      - -1145999.6757812419
    - - 580779.5162880082
      - -1142400.4113208442
    - - 562454.4528631745
      - -1139075.3997559047
    - - 536479.3995243271
      - -1134400.390160795
    - - 500000.0
      - -1127900.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 500000.0
    - 0.0
    - -25.0
    - -1100000.0
    - 0.0
    - 0.0
    - 1.0
id: b90ea93a-94ff-47d4-9cdb-3281bc37c28b
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2002-01-01
lineage:
  ls7_fc_albers:
  - 31f231a9-cbd9-44e9-a50c-f305bdc0c214
  - 664bb192-92ad-4c20-9d30-82c2cc56957d
  - 09ccbec6-9c98-4b84-86ec-e0b7b52ee854
  - 123ab24a-19d0-47b6-9fdd-2a1031b6ca51
  - 5cd833d6-d97c-410e-9447-89f1f14b378d
  - 42e4e2d7-666f-4cf8-9fa6-8f1de45cbd61
  - 3a790f87-535e-4c7c-809c-c2bfee28f17e
  - 9ef47a07-f495-49d9-9a57-223439a3e9fa
  - 52ac0b85-2949-4fca-b3bd-936e5a2bf084
  - 41212275-f12f-4318-abf9-ca0773c317cc
  - 29a8e19b-b611-441e-a251-b03c48418c01
  - e414b1be-0f81-4593-bfd9-d4bc934a1863
  - 57008f5d-a248-44af-b062-38b7685d1693
  - 70a4bc97-8fd2-4771-a69e-247f6c7b6cfd
  - 3fd0e41d-cd8c-4941-9811-b5aaf8a19f44
  - ec86c8d4-1255-4f5a-8798-41798ee6b4c6
  - 88ea437a-bb3f-407e-8f59-1ffadf4b9f39
  - 802153ea-1cc1-4eb6-90b0-82075be53e3f
  - d6c105f0-0604-440a-b773-503d10c23df3
  ls7_nbart_geomedian_annual:
  - 69d420f7-df20-4221-b397-88be2adbde83
  ls7_nbart_tmad_annual:
  - 63764426-5038-4d91-99bc-af4aaa272cb5
  wofs_albers:
  - 55749675-42b8-40b9-a9f4-de260e8faf25
  - 1825c999-8486-41f8-b7d9-a94bad0a1cbc
  - 0f524731-f839-4885-b78f-1b79f35f937d
  - ec0844f4-8fd2-428c-be0c-d52bbfd835a8
  - a85ca35d-a593-4ca4-9d1e-68ea55c8d6f9
  - b5746508-450f-4184-b7b6-13b94c98f1ca
  - 3c8a124c-aad5-4849-b20a-8eab6691f986
  - a4b984f9-62ff-4102-a768-c7e4d8a95c3f
  - 78e71551-f7af-4448-af15-5b277d3bde7b
  - e812d0ff-e1fd-4bf2-b9c3-3dddc3a50dbe
  - 909aa896-4800-42ff-aeb1-3289f309c0a5
  - 7e6261c6-5c3f-477f-b349-76ab5ce3e80a
  - 48323fdc-e02f-4dfc-8b52-c2a98250e6e7
  - 7b42f10b-749a-4c17-8963-33fb4d27c2e6
  - 8ec924a3-16b0-4771-aec9-2e46d636e3db
  - ca816f9d-2414-4afb-9b7c-b5ad3355fbb2
  - c6ceebe9-a182-4746-9601-cfd9b25d7172
  - 909d4730-3400-4f10-acff-942593d93386
  - 875738f6-1cd5-4ca1-92f8-d9ab9f056102
  wofs_annual_summary:
  - 89bbe312-f810-4f2a-88fb-9b4dd7d21358
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-12_2002-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-12_2002-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-12_2002-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-12_2002-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-12_2002-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-12_2002-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-12_2002-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-12_2002-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x5y-12_2002-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2002-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 06:12:46.677493Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
